.version.index /* version checker */
{
	color: #0000F1;
	background-color: #6CF908;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #F5F8FA url("../../images/polyfoam%20cells%20iv%20copy.jpg") no-repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#page_position_content
{
	padding-top: 34px;
	padding-bottom: 79px;
	width: 0.01px;
}

#pu3886
{
	width: 0.01px;
	margin-left: 9px;
}

#u3886
{
	z-index: 107;
	width: 275px;
	margin-right: -10000px;
}

#u3832-9
{
	z-index: 2;
	width: 404px;
	min-height: 57px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 346px;
}

#menuu3838
{
	z-index: 76;
	min-height: 25px;
}

#u3879
{
	width: 83px;
	min-height: 25px;
	margin-right: -10000px;
}

#u3880
{
	width: 83px;
	padding-bottom: 3px;
}

#u3880:hover
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u3880.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u3881-4
{
	width: 48px;
	min-height: 22px;
	margin-right: -10000px;
	top: 1px;
	left: 17px;
}

#u3880:hover #u3881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u3880:active #u3881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u3880.MuseMenuActive #u3881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u3872
{
	width: 165px;
	min-height: 25px;
	margin-right: -10000px;
	left: 85px;
}

#u3875
{
	width: 165px;
	padding-bottom: 3px;
}

#u3875:hover
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u3875.MuseMenuActive
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u3878-4
{
	width: 130px;
	min-height: 22px;
	margin-right: -10000px;
	top: 1px;
	left: 17px;
}

#u3875:hover #u3878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u3875:active #u3878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u3875.MuseMenuActive #u3878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u3846
{
	width: 202px;
	min-height: 25px;
	margin-right: -10000px;
	left: 252px;
}

#u3849
{
	width: 202px;
	padding-bottom: 3px;
}

#u3849:hover
{
	width: 202px;
	min-height: 0px;
	margin: 0px;
}

#u3849.MuseMenuActive
{
	width: 202px;
	min-height: 0px;
	margin: 0px;
}

#u3852-4
{
	width: 167px;
	min-height: 22px;
	margin-right: -10000px;
	top: 1px;
	left: 17px;
}

#u3849:hover #u3852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#u3849:active #u3852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#u3849.MuseMenuActive #u3852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#u3865
{
	width: 200px;
	min-height: 25px;
	margin-right: -10000px;
	left: 456px;
}

#u3868
{
	width: 200px;
	padding-bottom: 3px;
}

#u3868:hover
{
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u3868:active
{
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u3868.MuseMenuActive
{
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u3870-4
{
	width: 166px;
	min-height: 22px;
	margin-right: -10000px;
	top: 1px;
	left: 17px;
}

#u3868:hover #u3870-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u3868:active #u3870-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u3868.MuseMenuActive #u3870-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u3839
{
	width: 110px;
	min-height: 25px;
	margin-right: -10000px;
	left: 658px;
}

#u3840
{
	width: 110px;
	padding-bottom: 3px;
}

#u3840.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3841-4
{
	width: 76px;
	min-height: 22px;
	margin-right: -10000px;
	top: 1px;
	left: 17px;
}

#u3840:hover #u3841-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u3840:active #u3841-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u3840.MuseMenuActive #u3841-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#menuu3838-bw
{
	z-index: 76;
	min-height: 25px;
	margin-top: 42px;
}

#pu3902-7
{
	width: 0.01px;
	margin-left: 316px;
	margin-top: 32px;
}

#u3902-7
{
	z-index: 109;
	width: 332px;
	min-height: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3902-2,#u3902-4
{
	font-size: 18px;
	line-height: 22px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u3908
{
	z-index: 128;
	width: 577px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
}

#u3903
{
	z-index: 116;
	width: 439px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-left: 315px;
	margin-top: 28px;
	position: relative;
}

#u3905-5
{
	z-index: 118;
	width: 331px;
	min-height: 19px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	margin-left: 167px;
	margin-top: 43px;
	position: relative;
}

#u3905
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u3907
{
	z-index: 127;
	width: 754px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	left: -256px;
	position: relative;
}

#u3906-4
{
	z-index: 123;
	width: 484px;
	min-height: 105px;
	background-color: transparent;
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 12px;
	margin-top: 8px;
	position: relative;
}

#pu3834-16
{
	width: 0.01px;
	margin-left: 55px;
	margin-top: 28px;
}

#u3834-16
{
	z-index: 15;
	width: 124px;
	min-height: 51px;
	margin-right: -10000px;
}

#u3835-15
{
	z-index: 31;
	width: 120px;
	min-height: 51px;
	margin-right: -10000px;
	left: 194px;
}

#u3836-15
{
	z-index: 46;
	width: 119px;
	min-height: 51px;
	margin-right: -10000px;
	left: 366px;
}

#u3837-15
{
	z-index: 61;
	width: 201px;
	min-height: 51px;
	margin-right: -10000px;
	left: 508px;
}

#u3833-4
{
	z-index: 11;
	width: 200px;
	margin-left: 284px;
	margin-top: 19px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

